{% extends "base.html" %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Receipts</title>
</head>
{% block content %}
<body>
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Vendor</th>
                    <th>Total</th>
                    <th>Tax</th>
                    <th>Date</th>
                    <th>Category</th>
                    <th>Account</th>
                </tr>
            </thead>
            <tbody>
                {% for v in receipt_object %}
                <tr>
                    <td>{{ v.vendor }}</td>
                    <td>{{ v.total }}</td>
                    <td>{{ v.tax }}</td>
                    <td>{{ v.date| date:"m/d/y" }}</td>
                    <td>{{ v.category.name }}</td>
                    <td>{{ v.account.name }}</td>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
{% endblock content %}
</body>
</html>
